@font-face {
    font-family: 'pt_sansbold';
    src: url('ptsans_bold_macroman/PTS75F-webfont.eot');
    src: url('ptsans_bold_macroman/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptsans_bold_macroman/PTS75F-webfont.woff') format('woff'),
         url('ptsans_bold_macroman/PTS75F-webfont.ttf') format('truetype'),
         url('ptsans_bold_macroman/PTS75F-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansregular';
    src: url('ptsans_regular_macroman/PTS55F-webfont.eot');
    src: url('ptsans_regular_macroman/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptsans_regular_macroman/PTS55F-webfont.woff') format('woff'),
         url('ptsans_regular_macroman/PTS55F-webfont.ttf') format('truetype'),
         url('ptsans_regular_macroman/PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sans_narrowregular';
    src: url('ptsansnarrow_regular_macroman/PTN57F-webfont.eot');
    src: url('ptsansnarrow_regular_macroman/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptsansnarrow_regular_macroman/PTN57F-webfont.woff') format('woff'),
         url('ptsansnarrow_regular_macroman/PTN57F-webfont.ttf') format('truetype'),
         url('ptsansnarrow_regular_macroman/PTN57F-webfont.svg#pt_sans_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
